/************************************************************************/
/*                                                                      */
/*        === Loader for external functions of RxIOCTL.DLL ===          */
/*                                                                      */
/* (C) 1995, 1996   Axel Mueller (amueller@stargate.rz.fh-offenburg.de) */
/*     Version 1.10 Last modified: 08/06/96                             */
/************************************************************************/

/* Load RxIOCtl-DLL for serial I/O */
call RxFuncAdd 'RxIOCtlLoadFuncs', 'RXIOCTL', 'RxIOCtlLoadFuncs'
call RxIOCtlLoadFuncs

/* Load RexxUtilAsync functions */
call RxFuncAdd 'SysFileTree', 'RexxUtil', 'SysFileTree'
call RxFuncAdd 'SysFileDelete', 'RexxUtil', 'SysFileDelete'
call RxFuncAdd 'SysSleep', 'RexxUtil', 'SysSleep'

exit